/*りょーや特製ブログ用StyleSheet*/
BODY     {BACKGROUND-COLOR:#ccccff;}
A:hover  {color:#88aaff;}
TABLE    {BACKGROUND-COLOR:#ffffff;
          BORDER:solid 1pt #0000ff;}

.CAPTION1 {BACKGROUND-COLOR:#1177ff; FONT-WEIGHT:bold; COLOR:#ffffff; HEIGHT:15pt;}
.CAPTION2 {BACKGROUND-COLOR:#00ffaa;}
.CAL_HEIGHT {HEIGHT:25pt;}
.IND_HR {HEIGHT:1pt; COLOR:#aaccff; BACKGROUND-COLOR:#aaccff; BORDER:0;}
.COM_HR {HEIGHT:1pt; WIDTH:40%; COLOR:#cccccc; BACKGROUND-COLOR:#cccccc; BORDER:0; TEXT-ALIGN:left;}
.COM_HR2 {HEIGHT:5pt; COLOR:#1177ff; BACKGROUND-COLOR:1177ff; BORDER:0;}

.NOTICE {COLOR:#ff0000;}
.QUOTATION {COLOR:#5555aa;}